﻿* {margin:0;padding:0;border:0;vertical-align:top;outline:none;font-family:"Arial";font-size:13px;font-weight:normal;color:#fff}
	body {direction:rtl;background:transparent}
	div {margin:4px 0}
	div span {display:none}
	input[type=text] {width:231px;padding:0 5px;color:#414141;height:33px;font-size:14px;background:#fff; border-radius:4px; border:#ccc 1px solid; transition:0.6s; -webkit-transition: all 0.6s ease-in-out;}
	.must input[type=text] {color:#fff}   
  input[type=text]:focus{background:#f5f5f5; color:#414141; transition:0.6s; -webkit-transition: all 0.6s ease-in-out;  } 
	textarea {width:170px;padding:5px;color:#414141; height:45px; font-size:14px;overflow:auto; background:#fff; border-radius:4px; border:#ccc 1px solid;}
	textarea:focus{background:#f5f5f5; color:#414141 transition:0.6s; -webkit-transition: all 0.6s ease-in-out;  } 
  input[type=submit]{width: 50%;height: 28px;background: red;color:#fff;font-size:16px;font-weight:bold;position:absolute;left: 0;right: 0;margin: 3px auto;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;border-radius:3px;}
	input[type=submit]:hover {background:#fff; color:red; font-size:16px; transition:0.3s;  -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease;} 
  @-webkit-keyframes thumb {
	0% { -webkit-transform: scale(1); }
	50% { -webkit-transform: scale(0.9); }
	100% { -webkit-transform: scale(1); }     
}
input[type=submit]:hover,
input[type=submit]:focus {
	-webkit-animation-name: thumb;
	-webkit-animation-duration: 300ms;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: linear; 
   opacity:0.9;
   filter:alpha(opacity=90);
   transition:0.3s;
-webkit-transition: all 0.3s ease;
	display:inline-block
  
  }
	
	
	